Subject: Re: pre-update? (qt3 doesn't build with old qt3 installed)
To: Hubert Feyrer <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 02/10/2004 16:28:14
On Sun, 8 Feb 2004, Hubert Feyrer wrote:

> On 'make update', qt3-libs didn't build, and it was because i still had
> the old qt3-libs pkg installed (*). I guess simply adding a 'pkg_delete

I haven't noticed this. (I have built qt3-libs several times with it
already installed, but not within last week.)

Do you have a copy of the error messages?

   Jeremy C. Reed